body{
	display:block;
	color: #000000;
    background: #ffffff;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.25em;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    position: relative;
    margin:0;
}

a{
	text-decoration:none;}

h2{
	font-size: 1.5em;
	/*font-size: calc(17px + 30 * ((100vw - 698px) / 1920));*/
	line-height: 1.8em;
	letter-spacing: .08em;
	text-align: center;
	font-weight: 600;
	color:white;
}

h3{
	font-size: 1.4em;
	line-height: 1.8em;
	letter-spacing: .2em;
	text-align: center;
	font-weight: 400;
}

.page-wrapper{
	width:100%;
	display:block;
	/*max-width: 1080px;*/
	margin:auto;
	}

/*TABLE SETTINGS*/
.single-row {
	width: 100%;
	/*max-width: 1920px;*/
	float: left;
}

.table-row{
	vertical-align: middle;
	display: table;
	margin: auto;
}

.col {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
	/*max-width: 1080px;*/
	max-width: 540px;
}


/*TOP ROW*/
#top-row{
	height: 600px;
	max-height: 600px;
	background-image: url("img/background-lesvoisins-600.jpg");
	background-repeat: no-repeat;
	background-position: top;
	/*background-size: cover;*/
	/*background-size: contain;*/
	/*height: calc(100vw * 1080 / 1500);*/
}

#sub-top{
	background-image: none;
	height: auto;
}

#logo{
padding: 100px 0 0 0;
width: 100%;
max-width: 540px;
}

#point-rouge-1{
	padding: 2em 0;
	max-width: 540px;}
#point-rouge-2{padding: 2em 0;}
#concours{padding: 4em 0 0;}
.single-row h2,h3{
	margin:0;
	padding: 0;}


/*Lien vers l'anglais*/
/*#top-row .large-col a{
	display: block;
    position: absolute;
    right: 0;
    font-size: .9em;
	color: black;
	text-decoration: none;
	padding: 2% 5%;
	text-transform: uppercase;
}*/

/*END OF TOP ROW*/



#second{
	background-color: #fff;
	padding: 0 0 4em;
}

#third{
	background-image: url("img/desktop-background-rose-carre.jpg");
	background-repeat: repeat-y;
	background-position: top;
	padding: 4em 0 0;
}

#no-contest #third{background-image:none;}

#participer{width:90%;margin: 0 auto 1em auto;}

#fourth{
	padding: 0;}

.third.large-col{
	margin:0;
}

#pointe-rose{
	width: 100%;
	max-width: 1884px;
}

#reclame{
	font-size: 1.25em;
	letter-spacing: .075em;
	line-height: 1.75em;
	text-align: center;
	padding: 0 9%;
}

#mc_embed_signup{padding: 0 10%;}

.col img, .single-row img{
	display: block;
	width: 100%;
	max-width: 540px;
	margin: auto;
	clear: both;
}

.brand-list p{
	/*font-size: calc(14px + 20 * ((50vw - 500px) / 960));
	line-height: calc(20px + 45 * ((50vw - 500px) / 960));*/
	/*font-size: 1em;*/
	font-size: calc(14px + 5 * ((100vw - 540px) / 1920));
	line-height: 1em;
	text-align: center;
	font-weight: 400;
	letter-spacing: 0.075em;

}

/*Mailchimp form*/
label{
	font-weight: 600;
	line-height: 3em;
	letter-spacing: 0.075em;
}
input, select{
	font-size: 1.25em;
    line-height: 2.25em;
    width: 100%;
    border: gray;
    border-width: 1px;
    border-style: solid;
    padding: 0;
    text-indent: 1em;
    margin: 0 0 .75em 0;
    display: block;
    font-family: 'Montserrat', sans-serif;
}

select{height:2.25em;}

.mc-field-group{
	clear: both;
}
#mc-embedded-subscribe{
	background-color: #213ca5;
	color: white;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    letter-spacing: .075em;
    border: none;
    line-height: 3.5em;
    -webkit-appearance: none;
    margin-top: 1em;
    border-radius: 0px 15px 0px 15px;
}

#rules{
	font-size: .85em;
	text-align: center;
}

.datefield input{
	width: 28%;
	float: left;
}

.dayfield .datepart{margin-left: 0;margin-right: 2.5%;}
.monthfield .datepart{margin-left: 2.5%;margin-right: 2.5%;}
.yearfield .datepart{margin-left: 2.5%;margin-right: 0;}

.input-group li{
	margin: 0 1%;
	display: inline-block;
	width: 100%;
	height: 1.5em;
	}

.input-group input, .input-group ul label{
	line-height: 1em;
	display: block;
	float: left;
	font-weight: 400;
	font-size: .95em;}

.input-group input{
	width: auto;
	margin: 0 .5em 0 0;
}

.input-group label{line-height: 1em;}

.input-group p{margin: 0;font-size: .95em;letter-spacing: 0.075em;}

.interests.input-group{margin-top: 1.5em;}

.interests.input-group ul{
	columns: 3;
	-webkit-columns: 3;
	-moz-columns: 3;
	list-style-type: none;
	padding: 0;
	}

.consent ul{
	padding-inline-start:0;
}

.consent label{
	width: calc(100% - 40px);}

/*Brand grid*/
/*#repertoire .full{
	font-size: 1em;
}

#repertoire #entreprises{padding-top: 2em;}*/


.full{
	display: table-caption;
    font-family: 'Montserrat', sans-serif;
    font-size: 4em;
    font-weight: 600;
    text-align: center;
    line-height: 3em;
    letter-spacing: 0.075em;
    background-image: url(img/background-ciment.jpg);
    background-size: contain;
}

.col.left{
	padding: 0 1.5% 0 3%;
}

.col.right{
	padding: 0 3% 0 1.5%;
}

.profile{
	width:50%;
	display: table-cell;
	padding-bottom: 2em;
}

.profile.left{
	padding-right: 3%;
}

.profile.right{
	padding-left: 3%;
}

.profile img, .name, .desc{
	width: 100%;
	height:auto;
}

.profile img{
	border-style: solid;
	border-width: 1px;
	border-color: lightgray;
}

.name{
    font-weight: 600;
    margin: .75em 0 0 0;
    letter-spacing: 0.075em;
}

.desc {
    letter-spacing: .075em;
    font-size: .9em;
	min-height: 3em;}

.ig-link{
	margin: .75em 0 0 0;
	font-size: .9em;
}

.ig-link a{
	text-decoration:none;
	color:black;}

#entreprises{
	width: 100%;
	max-width: 540px;
}

/*Repertoire complet*/
.large-button{
	width: 50%;
	max-width: 432px;
	margin: 2em auto;
	padding: 1.5em 0;	
	background-color: #213ca5;
	color: white;
	font-family: 'Montserrat', sans-serif;
	font-weight: 800;
	text-align: center;
    text-transform: uppercase;
    letter-spacing: .075em;
    border: none;
    line-height: 1.2em;
    font-size: 1.25em;
    border-radius: 0px 15px 0px 15px;
    }

#bottom-button .large-button{
	margin-bottom: 10em;
}

/*Page de reglements*/

#reglements {
	text-align: left;
	padding: 2% 10%;
	width: 80%;
	word-wrap: break-word;
}


#reglements h1{
	line-height: 1em;
}

#reglements h2{
	font-weight: 600;
    font-size: 1.2em;
    line-height: 1em;
    text-align: left;
    color: black;
}

#reglements .single-row p{line-height: 1.5;}

/*Success page*/

#success .large-col{
	display: block;
    margin: 1em auto 0;
    float: left;
    text-align: center;
    width: 100%;
    font-size: 2em;
    line-height: 1.5em;
    font-family: 'Playfair Display', serif;
}

#success .large-col p {
	font-size: .5em;
	font-family: 'Montserrat', sans-serif;
	line-height: 1.3em;
}

/*MEDIA QUERIES*/
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .col{
    width: 100%;
    float: left;
    display: block;
	}
  .large-col{
  	margin:0;
  	}
  .large-col h2{
	margin: 0 5%;
  	}

  #top-row.single-row {
  	background-image: url("img/mobile-background-bleu.jpg");
  	background-repeat: no-repeat;
  	background-position: top;
  	background-size: contain;
  	height: calc(100vw * 1274/ 1080);
  }
  
  #concours{padding: 4em 0 0 0;}
  #point-rouge-2{padding: 3% 0;}

  #second.table-row{padding: 0;}

  h2{
	font-size: 1em;
	line-height: 1.5em;
	letter-spacing: .12em;
	text-align: center;
	font-weight: 600;
    }
  h3{
	font-size: 1.5em;
	line-height: 1.5em;
	letter-spacing: .2em;
	text-align: center;
	font-weight: 400;
    }
	#second .col{
		padding: 0 0 5%;
	}
	#reclame{
		font-size: 1em;
		line-height: 1.5em;
	}
	#mc_embed_signup{padding: 0 7%;}

	.full{
		transform: translateX(0);
		font-size: 2em;
		line-height: 1.5em;
		padding: 1em 0;
	}
	.col.left, .col.right{
		padding: 0;
	}
	.profile.left{padding-left:6%;}
	.profile.right{padding-right:6%;}

	.profile{padding-bottom: 5%;}

	.desc{
		height: auto;
		font-size:.8em;
	}

	.large-col a{
		text-transform: capitalize;
	}
	.brand-list{float: none;width: 95%;margin:auto;}
	.brand-list p{font-size: 12px !important;line-height: 18px !important;}

	#participer{margin: 2em auto;}

	.datefield input{
	text-indent: 0;
	text-align: center;
	}

	#fourth{padding: 0;}

	#prix{margin-bottom: 2em}

	.large-button{width: 86%;}

/*POST CONCOURS*/
#no-contest #third{background-image: none;}

#no-contest #form{
	background-image: none;
	background-repeat: repeat-y;
	background-position: top;
}

}

@media only screen and (max-width: 980px) {
.interests.input-group ul{
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;}
}

/*MEDIA QUERIES*/
@media only screen and (min-width: 768px) {
  /* For desktop only: */
}